
#inputConfirm{
  font-size:1em;
  background-color:#c7e1ff;
  border:1px solid #d7f1ff;
  border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
  width : 500px;
  padding:0px 5px 0px 5px;
}

.table-group{
  margin:7px;
  padding-left:5px;
  border-left:solid 3px blue;
}

table.table_basic2 {
  clear:both;
  border-top:1px dotted #0072fa;
  margin:0px 0 20px 10px;
  height:auto;
  width:90%;
}

table.table_basic2 th, table.table_basic2 td {
  border-bottom:1px dotted #0072fa;
  font-size:0.85em;
  line-height:1.3em;
  padding: 5px;
  text-align:left;
}
table.table_basic2 th {
  background-color:#aad7ff;
  line-height:1.5em;
}
table.table_basic2 td {
  width:70%;
}

table.userInfo{
  clear:both;
  border-top:1px dotted #0072fa;
  margin:0px 0 20px 10px;
  height:auto;
  width:90%;
}

table.userInfo th{
  border-bottom:1px dotted #0072fa;
  font-size:0.85em;
  line-height:1.5em;
  padding: 5px;
  text-align:left;
  background-color:#aad7ff;
  font-weight:bold;
  color:#ff4500
}

table.userInfo td{
  border-bottom:1px dotted #0072fa;
  font-size:0.85em;
  line-height:1.3em;
  padding: 5px;
  text-align:left;
  font-weight:bold;
  color:#696969
}

.answered{
  color:#f00;
  padding:3px;
}

#answere option{
  text-align : center;
}

#answerTable td{
  background-color:#D9ECFD;
}


/* selection */


#select-box{
  padding-left : 55px;
  clear        : both;
}

#xsnazzy {
  background : transparent;
  margin  : 10px;
  padding : 0px;
  width   : 300px;
  float   : left;
}

#xsnazzy .h, #xsnazzy p {
  margin : 0;
  padding : 10px 15px;
  line-height : 1em;
}
#xsnazzy .h {
  font-size : 1.5em;
  color : #60c8d8;
  padding-bottom : 0;
  font-weight : bold;
  margin:0px;
  padding:0px;
  text-align : center;
}

#xsnazzy .h a:hover{
  text-decoration : none;
  color : red;
}


#xsnazzy .xtop, #xsnazzy .xbottom {
  display : block;
  background : transparent;
  font-size : 1px;
}

#xsnazzy .p{
  text-align:left;
  padding : 4px 2px 2px 2px;
  margin-left : 10px;
  line-height : 100%;
}

#xsnazzy b {
  display : block;
  overflow : hidden;
}

#xsnazzy .xb1, #xsnazzy .xb2, #xsnazzy .xb3 {
  height : 1px;
}

#xsnazzy .xb2, #xsnazzy .xb3, #xsnazzy .xb4 {
  background : #f2f9fd;
  border-left : 1px solid #c8ebf9;
  border-right : 1px solid #c8ebf9;
}

#xsnazzy .xb1 {
  margin : 0 5px;
  background : #c8ebf9;
}

#xsnazzy .xb2 {
  margin : 0 3px;
  border-width : 0 2px;
}

#xsnazzy .xb3 {
  margin : 0 2px;
}

#xsnazzy .xb4 {
  height : 2px;
  margin : 0 1px;
}

#xsnazzy .xboxcontent {
  display : block;
  background : #f2f9fd;
  border : 0 solid #c8ebf9;
  border-width : 0 1px;
}

#regist-title{
  color         : blue;
  font-size     : 1.2em;
  font-weight   : bold;
  line-height   : 1em;
  border-left   : 1em solid blue;
  margin-bottom : 10px;
  padding-left  : 3px;
}

.read-title{
  font-size:1.0em;
  font-weight:bold;
  margin : 10px 0px 0px 10px;
  line-height:1.0em;
}

.read-cont{
  font-size:1.0em;
  margin-left:25px;
  line-height:1.0em;
}

/* seminar */
#seminar-table{
  font-size:11px;
  border-bottom:solid 1px gray;
}

#seminar-table th{
  background-color : yellow;
  text-align : center;
  font-size:16px;
}


#seminar-table td{
  line-height : 150%;
}


.seminar-lineTop{
  padding : 5px;
  border-top : solid 1px gray;
  border-left : solid 1px gray;
  border-right : solid 1px gray;
  font-weight : bold;
  font-size:16px;
}

.seminar-columnTopLeft{
  padding : 5px;
  border-top : solid 1px gray;
  border-left : solid 1px gray;
}

.seminar-columnBottomLeft{
  padding : 5px;
  border-top : dotted 1px gray;
  border-left : solid 1px gray;
}

.seminar-columnTopRight{
  padding : 5px;
  border-top : solid 1px gray;
  border-left : solid 1px gray;
  border-right : solid 1px gray;
}

.seminar-columnBottomRight{
  padding : 5px;
  border-top : dotted 1px gray;
  border-left : solid 1px gray;
  border-right : solid 1px gray;
}

.seminar-space{
  padding : 10px;
  border-left : solid 1px gray;
}

